{
  "LBL_BUNDLE_ASSEMBLY_CUSTOMER_STEP": "DA_DK Customer",
  "LBL_GENERATE_BUNDLES_STEP": "DA_DK Generate Bundles",
  "LBL_BUNDLE_CONTENT_QUANTITY": "DA_DK Bundle Content Quantity",
  "BTN_RESET_TO_DEFAULT": "DA_DK Reset To Default",
  "LBL_NUMBER_OF_BUNDLES": "DA_DK Number of Bundles",
  "BTN_GENERAL_POOL": "DA_DK General Pool",
  "MSG_NO_PRODUCTS_AVAILABLE": "DA_DK No products available",
  "LBL_SELECT_PRODUCT_STEP": "DA_DK Product",
  "MSG_BUNDLE_STICKERS_SENT_TO_PRINT": "DA_DK Bundle sticker(s) sent to printer",
  "MSG_WARNING_NO_FORM_PRINT_CONFIGURATION": "DA_DK No form print configuration for dialog Bundle Assembly Non Unique Contents and report(s) {{reportName}}. Printing will not be done.",
  "MSG_BUNDLE_STICKERS_PRINTED": "DA_DK Bundle sticker(s) printed",
  "MSG_BUNDLE_STICKERS_CREATED": "DA_DK Bundle sticker(s) created but not printed"
}